import { NewChallengeView } from 'src/shared/sections/contenu-pedagogique/challenge-management/view/challenge-new-view';
// ----------------------------------------------------------------------

export const metadata = {
  title: 'Contenu pedagogique: Créer un nouveau challenge',
};

export default function NewChallengePage() {
  return <NewChallengeView />;
}
